Subject: Re: bug#24637: 25.1; non-ascii chars fail to render in Info buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Oct 2016 17:24:00 +0300

> From: ivan <[email-masked]>
> Date: Sat, 8 Oct 2016 08:31:33 -0400
> Cc: [email-masked]
> 
>  It should be "utf-8", in lower case. How come it's in upper case on
>  your system?
> 
>  Did you produce the Info files yourself, or did they come with some
>  package built elsewhere?
> 
> I used homebrew to build Emacs, so I believe the info files were generated locally during the build process,
> but I didn't do anything special in that regard.
> 
> I've been trying out two different build formulas,
> 1. https://github.com/d12frosted/homebrew-emacs-plus
> (just GNU Emacs with some build options)
> 2. https://github.com/railwaycat/homebrew-emacsmacport
> (GNU Emacs with some source code modifications for OSX)
> 
> Both builds have the uppercase "UTF-8" local variable in their info files, and both exhibit the behavior I
> described.

If you change that to lower-case, does the problem go away?